ion-content {
	.label-start {text-align: left;}
	.label-end {text-align: right;}
	.btn-select {border: 1px solid gray;float: left;padding: 6px;color: gray;margin-left: 5px;}
	.right {float: right;padding: 5px 8px; margin-left: 10px; }
	.btn-selected {
		border: 1px solid var(--ion-color-primary);
		color: var(--ion-color-primary);
	}
	.label-propina {
		width: auto;
    	max-width: 70px;
	}
	ion-textarea {
		background: #f1f1f1;
	    font-size: 2.8vw;
	    padding: 2vw;
	    height: 100px;
	}
	.title_res {
		margin-left: 17px;
	    font-size: 5vw;
	    padding: 10px 0;
	    font-weight: bold;
	}
	.resumen {
		--inner-border-width: 0;
		ion-label {color: gray;font-size: 3.5vw;}
	}
	.total-res {
		font-weight: bold;
		color: var(--ion-color-primary) !important;
	}
	ion-button {width: 100%;max-width: 100%;}
	.Capi{
		text-transform: capitalize!important;
	}
}

.small{
	font-size: 14px;	
}

.cupon-text{
	color:  #5D4BDE!important;
	font-weight: bolder;
}
span.Capi{
	text-transform: capitalize!important;
}